 @import url("https://use.typekit.net/pzq3hwf.css");

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
/* Navigation */
.site-content nav {
    clear: both;
    line-height: 2;
    overflow: hidden;
}
.main-navigation a {
    color: var(--preto);
}
.main-navigation a:hover,
.main-navigation a:focus {
    color: var(--verde);
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
    display: none;
}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
    display: inline-block;
}

@media screen and (min-width: 600px) {
    .main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        display: inline-block !important;
        text-align: left;
        width: 100%;
    }
    .main-navigation ul {
        margin: 0;
        text-indent: 0;
    }
    .main-navigation li a,
    .main-navigation li {
        display: inline-block;
        text-decoration: none;
    }
    .main-navigation li a {
        border-bottom: 0;
        line-height: 3.692307692;
        text-transform: uppercase;
        white-space: nowrap;
    }
    .main-navigation li {
        margin: 0 40px 0 0;
        position: relative;
    }
    .main-navigation li:last-child {
        margin: 0;
    }
    .main-navigation li ul {
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        z-index: 1;
        height: 1px;
        width: 1px;
        overflow: hidden;
        clip: rect(1px, 1px, 1px, 1px);
    }
    .main-navigation li ul ul {
        top: 0;
        left: 100%;
    }
    .main-navigation ul li:hover > ul,
    .main-navigation ul li:focus > ul,
    .main-navigation .focus > ul {
        border-left: 0;
        clip: inherit;
        overflow: inherit;
        height: inherit;
        width: inherit;
    }
    .main-navigation li ul li a {
        background: var(--cinza);
        border-top: 1px solid var(--branco);
        display: block;
        font-size: 11px;
        line-height: 2.181818182;
        padding: 8px 10px;
        width: 180px;
        white-space: normal;
    }
    .main-navigation li ul li a:hover,
    .main-navigation li ul li a:focus {
        background: var(--preto);
        color: var(--branco);
    }
}
*{border:0;margin:0;padding:0;}
html,body{height:100%;}
body{margin:0;padding:0;font-family:"futura-pt",sans-serif;font-weight: 400;font-style: normal;font-size:22px;color:var(--cinza);overflow-x:hidden}  
ul,li{list-style:none;margin:0;padding:0}
a,a:hover{text-decoration:none;color:var(--cinza);transition: all 0.2s linear;-webkit-transition: all 0.2s linear;}
p{line-height:35px;margin:15px 0}
figure{margin:0}
/*FORMS*/
div.wpcf7-response-output {margin: 0;}
.wpcf7-not-valid{border:solid 1px red !important;}
.wpcf7-not-valid-tip{display:none !important;}
::-webkit-input-placeholder{color: var(--cinza);}
::-moz-placeholder{color: var(--cinza);}
:-ms-input-placeholder{color: var(--cinza);}
:-moz-placeholder{color: var(--cinza);}
footer ::-webkit-input-placeholder{color: var(--branco);}
footer ::-moz-placeholder{color: var(--branco);}
footer :-ms-input-placeholder{color: var(--branco);}
footer :-moz-placeholder{color: var(--branco);}
.grecaptcha-badge{right: -300px !important}
/*MARGIN*/
.Mt0{margin-top:0}.Mt10{margin-top:10px}.Mt20{margin-top:20px}.Mt30{margin-top:30px}.Mt40{margin-top:40px}.Mt50{margin-top:50px}.Mt60{margin-top:60px}.Mt70{margin-top:70px}.Mt80{margin-top:80px}.Mt90{margin-top:90px}.Mt100{margin-top:100px}
.Mb0{margin-bottom:0}.Mb10{margin-bottom:10px}.Mb20{margin-bottom:20px}.Mb30{margin-bottom:30px}.Mb40{margin-bottom:40px}.Mb50{margin-bottom:50px}.Mb60{margin-bottom:60px}.Mb70{margin-bottom:70px}.Mb80{margin-bottom:80px}.Mb90{margin-bottom:90px}.Mb100{margin-bottom:100px}
.Ml0{margin-left:0}.Ml10{margin-left:10px}.Ml20{margin-left:20px}.Ml30{margin-left:30px}.Ml40{margin-left:40px}.Ml50{margin-left:50px}
.Mr0{margin-right:0}.Mr10{margin-right:10px}.Mr20{margin-right:20px}.Mr30{margin-right:30px}.Mr40{margin-right:40px}.Mr50{margin-right:50px}
/*PADDING*/
.Pt0{padding-top:0}.Pt10{padding-top:10px;box-sizing:border-box}.Pt20{padding-top:20px;box-sizing:border-box}.Pt30{padding-top:30px;box-sizing:border-box}.Pt40{padding-top:40px;box-sizing:border-box}.Pt50{padding-top:50px;box-sizing:border-box}
.Pb0{padding-bottom:0}.Pb10{padding-bottom:10px;box-sizing:border-box}.Pb20{padding-bottom:20px;box-sizing:border-box}.Pb30{padding-bottom:30px;box-sizing:border-box}.Pb40{padding-bottom:40px;box-sizing:border-box}.Pb50{padding-bottom:50px;box-sizing:border-box}
.Pl0{padding-left:0}.Pl10{padding-left:10px;box-sizing:border-box}.Pl20{padding-left:20px;box-sizing:border-box}.Pl30{padding-left:30px;box-sizing:border-box}.Pl40{padding-left:40px;box-sizing:border-box}.Pl50{padding-left:50px;box-sizing:border-box}
.Pr0{padding-right:0}.Pr10{padding-right:10px;box-sizing:border-box}.Pr20{padding-right:20px;box-sizing:border-box}.Pr30{padding-right:30px;box-sizing:border-box}.Pr40{padding-right:40px;box-sizing:border-box}.Pr50{padding-right:50px;box-sizing:border-box}
/*CORES*/
:root {
    --branco: #fff;
    --preto: #1f1f1d;
    --vermelho: #a40f20;
    --cinza: #4a4a4a;
    --verdec: #92b82a;
    --verde: #067e36;
    --verdee: #252d21;
    --bgcinza: #e6e6e6;
    --bgbege: #fcf8ee;
    --lines: #f1f1f1;
}
.branco {color:var(--branco)}
.preto {color:var(--preto)}
.verdec {color:var(--verdec)}
.verde {color:var(--verde)}
.bgverde {background-color:var(--verde)}
.bgbege {background-color:var(--bgbege)}
.bgcinza {background-color:var(--bgcinza)}
/*CODE*/
.book {font-weight:400}
.demi {font-weight:600}
.tit65 {font-size:65px}
.tit60 {font-size:60px}
.tit50,.texto-marca h2,.aj-txt h2 {font-size:50px}
.tit40,.texto-marca h3,.aj-txt h3 {font-size:40px}
.tit35 {font-size:35px}
.tit25 {font-size:25px}
.tit22 {font-size:22px}

.bot-verdec,
footer input[type="submit"],
.contato input[type="submit"] {
    background-color: var(--verdec);
    color: var(--branco);
    font-weight: 600;
    padding: 13px 30px;
    display: inline-block;
    filter: drop-shadow(0px 5px 7px rgba(0, 0, 0, 0.1));
}
.bot-verdec:hover,
footer input[type="submit"]:hover,
.contato input[type="submit"]:hover {
    color: var(--branco);
    background-color: var(--verde);
}
.bot-txt-ico {
    font-size: 30px;
    font-weight: 600;
    color: var(--preto);
    display: inline-block;
}
.bot-txt-ico i {
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 43px;
    font-size: 18px;
    border-radius: 50%;
    border: 2px solid var(--preto);
}
.bot-bege {
    width: 100%;
    background-color: var(--bgbege);
    font-size: 18px;
    color: var(--preto);
    text-align: center;
    font-weight: 600;
    padding: 9px 10px;
    display: inline-block;
    filter: drop-shadow(0px 5px 7px rgba(0, 0, 0, 0.1));
}
.bot-bege:hover {
    background-color: var(--verdee);
    color: var(--branco);
}

header {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
header i {
    font-size: 20px;
}
header a:hover {
    color: var(--verde);
}
.banner,
.banner-titulo {
    height: 750px;
    color: var(--branco);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.banner p {
    font-size: 25px;
}
.banner-titulo.interna {
    background-color: rgba(0, 0, 0, 0.6);
    background-blend-mode: darken;
}
.banner-titulo.interna.no-mask {
    background-color: rgba(0, 0, 0, 0.6);
    background-blend-mode: normal;
}
body.home #page, body.home #main {
    height: 100%;
}
body.home #main {
    display: contents;
}
.banner.video {
    width: 100%;
    height: calc(100% - 139px);
    position: relative;
}
.banner.video video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.empresa-home,
.texto-marca {
    margin-top: -106px;
    position: relative;
}
.empresa-home .col-lg-8,
.texto-marca .col-lg-8 {
    padding-top: 180px;
}
#historia {
    position: relative;
}
#historia:before {
    content: '';
    width: 100%;
    height: 4px;
    background-color: var(--verdec);
    position: absolute;
    top: 80px;
    left: 0;
}
#historia .splide__slide:before {
    content: '';
    width: 23px;
    height: 23px;
    border-radius: 50%;
    background-color: var(--verdec);
    border: 4px solid var(--branco);
    position: absolute;
    top: 70px;
    left: 0;
    z-index: 1;
}
#historia .splide__slide:after {
    content: '';
    width: 1px;
    height: calc(100% - 90px);
    background-color: var(--verdec);
    position: absolute;
    bottom: 0;
    left: 11px;
}
.list-solucoes a {
    position: relative;
    display: block;
    overflow: hidden;
}
.list-solucoes a img {
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
	object-fit: cover;
}
.list-solucoes a h3 {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    padding-top: 150px;
    padding-bottom: 40px;
    text-align: center;
    background: #000;
    background: linear-gradient(0deg,rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
}
.list-solucoes a:hover img {
    transform: scale(1.1);
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
.porque-projetos {
    background-image: url(images/bg-porque.jpg);
    background-repeat: repeat-x;
    padding-top: 100px;
}
.porque-projetos ul li {
    color: var(--branco);
    font-size: 25px;
}
.porque-projetos .projetos {
    margin-top: -190px;
}
.tit-clientes {
    height: 310px;
    color: var(--branco);
    background-image: url(images/bg-clientes.gif);
    background-repeat: no-repeat;
    background-position: bottom left 50px;
}
.tit-clientes p {
    font-size: 25px;
    margin-bottom: 0;
}
.clientes ul li {
    width: 10%;
    float: left;
}
footer {
    background-color: #21211f;
    color: var(--branco);
    padding-top: 100px;
    padding-bottom: 30px;
}
footer a {
    color: var(--branco);
}
footer i {
    margin-right: 20px;
}
footer input,
.contato input,
footer select,
.contato select {
    width: 100%;
    background-color: transparent;
    border-bottom: 1px solid var(--branco);
    padding: 15px 0;
    margin-bottom: 30px;
    color: var(--branco) !important;
}
footer select {
    color: var(--preto);
}
footer textarea,
.contato textarea {
    width: 100%;
    height: 70px;
    background-color: transparent;
    border-bottom: 1px solid var(--branco);
    padding: 15px 0;
    margin-bottom: 25px;
    color: var(--branco);
}
footer input[type="submit"],
.contato input[type="submit"] {
    width: auto;
    border-bottom: none;
    border-radius: 0.5rem;
}
footer .assinatura {
    font-size: 16px;
}
.accordion-v {
    display: flex;
    align-items: stretch;
    background-color: var(--bgbege);
    border-bottom: 2px solid var(--verdee);
}
.accordion-slide {
    position: relative;
    padding-left: 100px;
    max-width: 100px;
    width: 100%;
    background-color: var(--bgbege);
    background-repeat: no-repeat;
    background-size: cover;
    transition: max-width 0.3s;
    border-right: 1px solid var(--branco);
}
.accordion-slide__label {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-top: 30px;
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    transition: background-color 0.3s;
    cursor: pointer;
    user-select: none;
    font-size: 40px;
    font-weight: 600;
    color: #fff;
    background-color: var(--verdee);
}
.accordion-slide__label i {
    width: 26px;
    height: 26px;
    line-height: 22px;
    border-radius: 50%;
    border: 2px solid var(--branco);
    font-size: 16px;
    text-align: center;
    margin-bottom: 15px;
}
.accordion-slide.active {
    max-width: 100%;
}
.accordion-slide.active .accordion-slide__label {
    background-color: var(--verde);
}
.accordion-slide.active .accordion-slide__label i {
    transform: rotate(90deg);
}
.accordion-slide.active .accordion-slide__content {
    display: flex;
    height: 100%;
}
.accordion-slide__content {
    display: none;
}
.accordion-slide__content:hover {
    opacity: 1;
}
.accordion-slide__content .conteudo {
    width: calc(100% - 365px);
    padding: 40px;
}
.accordion-slide__content figure.destaque {
    width: 365px;
    background-position: center;
    background-size: cover;
}
.accordion-v.teto .box,
.accordion#teto .box {
    height: 100%;
    background: #455E43;
    background: linear-gradient(170deg,rgba(69, 94, 67, 1) 50%, rgba(252, 248, 238, 1) 100%);
}
.accordion-v.parede .box,
.accordion#parede .box,
.accordion#divisores .box {
    height: 100%;
    background: #455E43;
    background: linear-gradient(170deg,rgba(69, 94, 67, 1) 50%, rgba(252, 248, 238, 1) 100%);
}
.accordion-v.teto .box p,
.accordion-#teto .box p {
    font-size: 18px;
    line-height: 20px;
}
.accordion-v.parede h4 span,
.accordion#parede h4 span {
    font-weight: 400;
    font-size: 22px;
    display: block;
}
.banner-titulo {
    position: relative;
}
.banner-titulo:after {
    content: '';
    width: 505px;
    height: 250px;
    position: absolute;
    right: 5%;
    bottom: 0;
    background-image: url(images/after-banner-titulo.png);
    background-repeat: no-repeat;
}
.banner-titulo.interna:after {
    content: none;
}
.texto-marca h2,
.texto-marca h3,
.aj-txt h2,
.aj-txt h3 {
    color: var(--preto);
    font-weight: 600;
}
.list-itens-faixa {
    padding-top: 80px;
    padding-bottom: 70px;
}
.list-itens-faixa figure img {
    width: 140px;
    height: auto;
}
.list-blog time {
    position: relative;
}
.list-blog time:after,
.banner-titulo.interna time:after {
    content: '';
    width: 30px;
    height: 4px;
    background-color: var(--verde);
    display: inline-block;
    margin: -4px 0 0 20px;
}
.list-blog .row:last-child time {
    font-size: 18px;
}
.contato i {
    font-size: 20px;
    color: var(--verde);
    margin-right: 20px;
}
.contato input,
.contato select {
    border-bottom: 1px solid var(--preto);
    color: var(--cinza);
}
.contato textarea {
    border-bottom: 1px solid var(--preto);
    color: var(--cinza);
}
.mapa iframe {
    width: 100%;
    height: 600px;
}
.diferenciais ul {
    margin-top: 20px;
    margin-bottom: 20px;
}
.diferenciais ul li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    margin-right: 10px;
    color: var(--verde);
}
.bot-wpp {
    width: 70px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    background: var(--verde);
    color: #fff;
    border-radius: 120px;
    font-size: 30px;
    animation: pulse 2s infinite;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 2;
}
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(46, 128, 6, 0.7);
    }
    
    70% {
        box-shadow: 0 0 0 15px rgba(46, 128, 6, 0);
    }
    
    100% {
        box-shadow: 0 0 0 0 rgba(46, 128, 6, 0);
    }
}
.bot-wpp:hover {
    background: var(--verdee);
    color: var(--branco);
}